Subject: Missed calls - June 2020
From: Pritish Nandi <[email-masked]>
To: Akihiko Yamamoto <[email-masked]>, Natsumi Ono <[email-masked]>
Cc: saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Tue, 23 Jun 2020 06:12:45 -0700 (MST)

Hi Yama/Natsumi, 

Could you please advise why I see missed calls in your Zendesk talk queue? I see only 1 for Natsumi however I see 9 calls for Yama. 

Just to advise missed calls are calls which were never picked by you even when you were available on Zendesk talk and no other calls were in the queue. This data is for June 2020. I would be interested to know what happened here. 

Regards, 
Pritish Nandi